server:
  port: 8005

spring:
  application:
    name: SERVICE-FILE
  cloud:
    nacos:
      discovery:
        server-addr: 127.0.0.1:8848
  servlet:
    multipart:
      # 每次请求上传文件最大值
      max-request-size: 10MB
      # 单个文件最大上传大小
      max-file-size: 10MB

# 自定义参数
define:
  windows:
    path: C:\Users\86180\Desktop\新讯网\家教\education_family\uploadFiles

# 自定义注解：是否开启swagger
swagger:
  enable: true

knife4j:
  enable: true
  production: false
